CVE search results

1 – 20 of 134 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-20254
medium
samba
Released
Released
Released
Released
Released
CVE-2021-20277
high
samba
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-27840
high
samba
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-14323
medium
samba
Released
Released
Released
Released
Released
CVE-2020-14383
medium
samba
Released
Released
Released
Released
Released
CVE-2020-14318
medium
samba
Released
Released
Released
Released
Released
CVE-2020-1472
medium
samba
Released
Released
Released
Not vulnerable
CVE-2020-14303
medium
samba
Released
Released
Released
Released
CVE-2020-10760
medium
samba
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-10730
medium
samba
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-10745
medium
samba
Released
Released
Released
Released
CVE-2020-10704
medium
samba
Released
Released
Released
Released
CVE-2020-10700
medium
samba
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2019-19344
medium
samba
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-14902
low
samba
Needs triage
Needed
Released
Released
Released
Released
CVE-2019-14907
low
samba
Needs triage
Released
Released
Released
Released
Released
CVE-2019-14861
medium
samba
Released
Released
Released
CVE-2019-14870
medium
samba
Released
Released
Released
CVE-2019-14833
medium
samba
Not vulnerable
Not vulnerable
Released
CVE-2019-10218
medium
samba
Released
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page